@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,100;1,200;1,300;1,400;1,500;1,600;1,700&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Raleway:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

:root {
	--blue-color: #b00f17;
	--skyblue-color: #00c9c9;
	--lightblue: #C9E7F2;
	--lightskyblue: #c7f3f3;
	--theme-shadow: 0 2px 4px rgb(0 0 0 / 10%), 0 8px 16px rgb(0 0 0 / 10%);
	--theme-radius: 8px;
}

body {
	height: 100vh;
	font-family: 'Roboto', sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Raleway', sans-serif;
}

.main-wrapper {}

.event-form {
	/*overflow-y: auto;*/
	min-height: 100vh;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	flex-direction: column;
	padding: 20px;

}

.user-profile {
	background: var(--blue-color);
	color: white;
	padding: 5px 10px;
	border-radius: 60px;
	text-decoration: none;
}

.form_delete {
	display: none;
	border-right: 1px solid #e7e7e7;
}

.form_delete button {
	border: none;
	padding: 10px 20px;
	background: white;
	transition: 0.5s;
	color: var(--blue-color);
}

.bds-logo img {
	max-width: 250px;
	margin-bottom: 25px;
	background: black;
	padding: 10px;
	border-radius: 10px;
}

.form_delete.active {
	display: block;
}

.user-profile:hover {
	background: var(--skyblue-color);
	color: white;
}

.operations {
	border-radius: 8px;
	overflow: hidden;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	box-shadow: var(--theme-shadow);
	margin-bottom: 15px;
}

.operations a,
.operations button {
	padding: 10px 20px;
	display: block;
	background: white;
	transition: 0.5s;
	color: var(--blue-color);
}

.operations a:nth-child(1) {
	border-right: 1px solid #e7e7e7;
}

.operations a:hover,
.operations button:hover {
	background: var(--blue-color);
	color: white;
}

table.dataTable thead th {
	text-align: center;
}

.details-box.expirydate i {
	font-size: inherit;
}

.total-box {
	padding: 20px;
	border-radius: 8px;
	margin-bottom: 20px;
	height: calc(100% - 20px);
}

.total-number i {
	background: var(--blue-color);
	/* padding: 10px; */
	height: 50px;
	width: 50px;
	display: block;
	text-align: center;
	color: white;
	border-radius: 8px;
	line-height: 50px;
	font-size: 25px;
	margin-bottom: 5px;
}

.total-number h1 {
	font-family: inherit;
	font-weight: 900;
}

.total-number h5 {
	font-weight: 600;
}

.event-form .form-floating {
	width: 100%;
}

.white-box {
	border-radius: var(--theme-radius);
	background: white;
	min-height: 100vh;
	box-shadow: var(--theme-shadow);
	display: flex;
	justify-content: center;
	align-items: center;
	overflow-y: scroll;
	padding: 40px 20px;
	position: relative;
}

.login-form-outer {
	width: 400px;
	height: auto;
}

.login-form {
	width: 100%;
	padding: 20px;
	/*border:1px solid #ced4da;*/
	border-radius: var(--theme-radius);
	box-shadow: var(--theme-shadow);
}

.login-form h4 {
	letter-spacing: 1px;
	text-transform: uppercase;
	font-weight: bold;
}

.login-form .line {
	height: 4px;
	width: 40px;
	background: black;
	margin-bottom: 15px;
}

.form-control,
.form-select {
	box-shadow: none;
	border-radius: 12px;
	border-width: 2px !important;
}

.form-control:focus,
.form-select:focus {
	box-shadow: none;
	border: 2px solid var(--blue-color);
}

.button {
	display: inline-block;
	padding: 12px 24px;
	border: 2px solid var(--blue-color);
	border-radius: 60px;
	transition: all 0.2s ease-in;
	position: relative;
	overflow: hidden;
	font-size: 15px;
	color: black;
	z-index: 1;
	background: white;
}

.button:hover {
	background: var(--blue-color);
	color: white;
}

p,
a,
li,
label,
button {
	letter-spacing: 1px;
	font-size: 15px;
}

.registration-form-outer {
	padding: 40px 30px;
	background: white;
	border-radius: 60px 0 0 60px;
}

.registration-form-outer .login-form {
	box-shadow: none;
	border-radius: 0;
}

.registration-side-content {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	height: 100%;
	background: #DFDFDF;
	padding: 20px;
}

.registration-side-content h4 {
	text-align: center;
	text-transform: uppercase;
}

.registration-side-content h4 span {
	font-weight: 900;
	font-size: 45px;
	letter-spacing: 10px;
}

.registration-outer {
	box-shadow: var(--theme-shadow);
	border-radius: var(--theme-radius);
	overflow: hidden;
	background: #DFDFDF;
}

.checkboxes {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	flex-wrap: wrap;
}

.checkboxes div {
	margin-right: 10px;
}

/* Customize the label (the container) */
.checkbox {
	display: block;
	position: relative;
	padding-left: 35px;
	margin-bottom: 12px;
	cursor: pointer;
	font-size: 16px;
	user-select: none;
	color: black;
}

/* Hide the browser's default checkbox */
.checkbox input {
	position: absolute;
	opacity: 0;
	cursor: pointer;
	height: 0;
	width: 0;
}

/* Create a custom checkbox */
.checkmark {
	position: absolute;
	top: 0;
	left: 0;
	height: 25px;
	width: 25px;
	background-color: #efefef;
}

/* When the checkbox is checked, add a blue background */
.checkbox input:checked~.checkmark {
	background-color: var(--blue-color);
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
	content: "";
	position: absolute;
	display: none;
}

/* Show the checkmark when checked */
.checkbox input:checked~.checkmark:after {
	display: block;
}

/* Style the checkmark/indicator */
.checkbox .checkmark:after {
	left: 9px;
	top: 5px;
	width: 5px;
	height: 12px;
	border: solid white;
	border-width: 0 3px 3px 0;
	transform: rotate(45deg);
}

/* width */
::-webkit-scrollbar {
	width: 10px;
	border-radius: 0 12px 12px 0;
}

/* Track */
::-webkit-scrollbar-track {
	background: white;
	border-radius: 0 12px 12px 0;
}

/* Handle */
::-webkit-scrollbar-thumb {
	background: #888;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
	background: #555;
}

.dataTables_scrollHeadInner,
.dataTables_scrollHeadInner table,
.dataTables_scrollBody table {
	width: 100% !important;
}

.user-heading h4 {
	font-weight: bold;
}

.user-heading .line {
	height: 4px;
	width: 40px;
	background: black;
	margin-bottom: 15px;
}

.qr-section {
	height: 100%;
	/*background: url('../img/bg.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;*/
	padding: 30px;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	padding-left: 40px;
}

.logo {
	max-width: 250px;
	margin-bottom: 20px;
}

.qr-section .qr {
	border-radius: 8px;
	overflow: hidden;
	box-shadow: var(--theme-shadow);
	margin-bottom: 20px;
}

.qr-section .pic1 {
	width: 250px;
	margin-bottom: 10px;
}

.qr-section .pic2 {
	width: 350px;
	margin-bottom: 10px;
}

.qr-section .pic3 {
	width: 200px;
}

.qr-section .qr img {
	max-width: 250px;
}

.membership-text {
	color: white;
}

.membership-text span {
	background: none !important;
	padding: 0 !important;
	font-size: 60px;
	-webkit-text-fill-color: transparent;
	-webkit-text-stroke: 1.5px red;
}

.membership-text .biggest-club {
	-webkit-text-fill-color: white;
	-webkit-text-stroke: 1.5px white;
}

.iframe-container {
	/*position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;*/
	background: white;
	padding: 10px;
	border-radius: 10px;
	margin-bottom: 10px;
}

.iframe-container video {
	margin-bottom: -6px;
	border-radius: 10px;
}

.outer-iframe {
	display: flex;
	justify-content: center;
	align-items: center;
}

.profile-content .doctor {
	font-size: 28px;
	writing-mode: vertical-rl;
	line-height: 15px;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: white;
	font-weight: 900;
	text-shadow: none;
	margin-right: 15px;
	border-radius: 10px;
	transform: rotate(180deg);
	-webkit-text-fill-color: transparent;
	-webkit-text-stroke: 1.5px white;
}

.iframe-container iframe,
.iframe-container object,
.iframe-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border-radius: 10px;
}

.flex-heading {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.back-button button {
	padding: 5px 20px;
	background: var(--blue-color);
	color: white;
	border-radius: var(--theme-radius);
}

.qr-section h2 {
	font-weight: 900;
	text-transform: uppercase;
	text-align: center;
	line-height: 45px;
}

.qr-section h2 span {
	background: var(--skyblue-color);
	padding: 0 10px;
	border-radius: 8px;
	color: white;
}

.event-form h4 {
	color: #ffffff;
	font-weight: 900;
	text-transform: uppercase;
}

.event-form .line {
	height: 4px;
	width: 60px;
	background: #ff0000;
	margin-bottom: 10px;
}

.col-p-r {
	padding-right: 7px !important;
}

.col-p-l {
	padding-left: 7px !important;
}

.form-btn {
	height: 50px;
	width: 100%;
	border: 0;
	border-radius: 0;
	background: rgb(255, 0, 0);
	background: -moz-linear-gradient(90deg, rgba(255, 0, 0, 1) 0%, rgba(218, 0, 0, 1) 100%);
	background: -webkit-linear-gradient(90deg, rgba(255, 0, 0, 1) 0%, rgba(218, 0, 0, 1) 100%);
	background: linear-gradient(90deg, rgba(255, 0, 0, 1) 0%, rgba(218, 0, 0, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff0000", endColorstr="#da0000", GradientType=1);
	transition: 0.5s;
	border-radius: 5px;
	font-weight: 600;
	color: white;
}

.form-btn:hover {
	background: rgb(218, 0, 0);
	background: -moz-linear-gradient(90deg, rgba(218, 0, 0, 1) 0%, rgba(255, 0, 0, 1) 100%);
	background: -webkit-linear-gradient(90deg, rgba(218, 0, 0, 1) 0%, rgba(255, 0, 0, 1) 100%);
	background: linear-gradient(90deg, rgba(218, 0, 0, 1) 0%, rgba(255, 0, 0, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#da0000", endColorstr="#ff0000", GradientType=1);
}

.form-btn i {
	opacity: 0;
	margin-left: -10px;
	transition: 0.5s;
}

.form-btn:hover i {
	opacity: 1;
	margin-left: 0px;
	transition: 0.5s;
}

.inner-form {
	width: 100%;
	background: white;
	padding: 20px;
	border-radius: 12px;
	box-shadow: var(--theme-shadow);
	width: 100%;
	position: relative;
	z-index: 5;
	background: rgba(255, 255, 255, 0.1);
	backdrop-filter: blur(10px);
	-webkit-backdrop-filter: blur(10px);
	border-radius: 10px;
	border: 1px solid rgba(255, 255, 255, 0.18);
}

.alert {
	position: fixed;
	bottom: 20px;
	right: 20px;
	z-index: 1000;
	width: auto;
}

.otpverify {
	min-height: 450px;
	display: flex;
	justify-content: center;
	align-items: center;
}

#timer span:nth-child(2) {
	color: #ff0000;
}

#timer span:nth-child(2),
#timer span:nth-child(3) {
	font-weight: bold;
}

#timer span:nth-child(3) {
	color: #ffffff;
}

#timer {
	color: #c0c0c0;
}

.bds-logo {
	display: flex;
	justify-content: center;
	align-items: center;
}

.bds-logo img {
	max-width: 250px;
	margin-bottom: 25px;
}

.loader {
	height: 100vh;
	width: 100%;
	background: rgba(255, 255, 255, 0.5);
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	display: none;
}

.loader.active {
	display: flex;
}

.spinner {
	width: 60px;
	height: 60px;
	position: relative;
}

.spinner .dot {
	position: absolute;
	inset: 0;
	display: flex;
	justify-content: center;
}

.spinner .dot::after {
	content: "";
	width: 7px;
	height: 7px;
	border-radius: 50%;
	background-color: rgb(12, 180, 231);
}

@keyframes spin {
	to {
		transform: rotate(360deg);
	}
}

.spinner .dot {
	animation: spin 2s infinite;
}

.spinner .dot:nth-child(2) {
	animation-delay: 100ms;
}

.spinner .dot:nth-child(3) {
	animation-delay: 200ms;
}

.spinner .dot:nth-child(4) {
	animation-delay: 300ms;
}

.spinner .dot:nth-child(5) {
	animation-delay: 400ms;
}

@media screen and (max-width:768px) {
	.inner-form {
		width: 100%;
		margin-right: 0;
	}

	.event-form {
		padding: 20px;
	}

	.qr-section h2 {
		font-size: 18px;
		line-height: 25px;
	}

	.col-p-r {
		padding-right: 0 !important;
	}

	.col-p-l {
		padding-left: 0px !important;
	}
}

#myPopup.hide {
	visibility: hidden;
	opacity: 0;
	transform: translateX(-50%) translateY(-50%) scale(0.8) !important;
	-moz-transform: translateX(-50%) translateY(-50%) scale(0.8) !important;
	-o-transform: translateX(-50%) translateY(-50%) scale(0.8) !important;
	-webkit-transform: translateX(-50%) translateY(-50%) scale(0.8) !important;
}

#myPopup .close {
	position: absolute;
	right: 0;
	top: 0;
	width: 51px;
	height: 51px;
	font-size: 0;
	cursor: pointer;
}

#myPopup .close:before,
#myPopup .close:after {
	content: '';
	position: absolute;
	background: #767676;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	-o-border-radius: 1px;
	border-radius: 1px;
	left: 14px;
	right: 14px;
	top: 30px;
	height: 3px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	transition: all 100ms ease-in;
	-moz-transition: all 100ms ease-in;
	-webkit-transition: all 100ms ease-in;
	-o-transition: all 100ms ease-in;
}

#myPopup .close:after {
	-moz-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

#myPopup.popup .popup-inner-body {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-o-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	background: #FAFDFF;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	width: 600px;
	box-shadow: 0px 7px 10px rgba(0, 0, 0, 0.09), 0px 11px 12px 7px rgba(0, 0, 0, 0.02);
	-moz-transition: all 120ms;
	-webkit-transition: all 120ms;
	-o-transition: all 120ms;
	transition: all 120ms;
	z-index: 99;
	padding: 25px;
	color: #5E5E5E;
	height: auto;
}

@media screen and (max-width: 1000px) {
	#myPopup.popup {
		width: 80%;
	}
}

#myPopup .popup-header {
	text-transform: uppercase;
	font-size: 18px;
}

#myPopup .popup-body {
	padding: 25px 0;
}

#myPopup .button {
	padding: 10px 15px;
	border: 1px solid #F5F5F5;
	text-transform: uppercase;
	box-shadow: 1px 2px 3px #F5F5F5;
	color: white;
	cursor: pointer;
	transition: all 120ms ease-in;
	outline: none;
	background: #ff0000;
}

#myPopup .button:hover {
	box-shadow: 1px 3px 5px #E9E9E9;
	transform: translateY(-1px);
}

#myPopup .button:active,
#myPopup .button:visited {
	transform: translateY(1px);
	outline: none;
	box-shadow: 1px 2px 3px #F5F5F5;
}

div#myPopup {
	height: 100vh;
	width: 100%:;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 500;
	background: rgba(0, 0, 0, 0.5);
	display: flex;
	justify-content: center;
	align-items: center;
}

.popup-inner-body {
	background: white;
	padding: 10px;
	border-radius: 8px;
}

input[type="date"] {
	text-transform: uppercase;
}

.blink.btn-warning {
	background: #ff0000;
	color: white;
}

.total-number a {
	color: black;
	text-decoration: none;
}

#my_camera {
	width: 100%;
	border-radius: 8px;
	overflow: hidden;
}